<?xml version="1.0" encoding="UTF-8"?>
<!-- Product Version: Vivado v2016.2 (64-bit)                     -->
<!--                                                              -->
<!-- Copyright 1986-2016 Xilinx, Inc. All Rights Reserved.        -->

<hwsession version="1" minor="1">
  <device name="xc7a100t_0" gui_info="dashboard1=hw_vios[xc7a100t_0/hw_vio_1=VIO_PROBES_1;]"/>
  <ObjectList object_type="hw_device" gui_info="">
    <Object name="xc7a100t_0" gui_info="">
      <Properties Property="PROBES.FILE" value="$_project_name_.runs/impl_1/debug_nets.ltx"/>
      <Properties Property="PROGRAM.HW_BITSTREAM" value="$_project_name_.runs/impl_1/$_project_name__fpga_top.bit"/>
    </Object>
  </ObjectList>
  <ObjectList object_type="hw_ila" gui_info="">
    <Object name="u_ila_0" gui_info="">
      <Properties Property="CONTROL.TRIGGER_CONDITION" value="AND"/>
      <Properties Property="CONTROL.TRIGGER_POSITION" value="200"/>
      <Properties Property="CORE_REFRESH_RATE_MS" value="500"/>
    </Object>
  </ObjectList>
  <ObjectList object_type="hw_probe" gui_info="">
    <Object name="a[31:0]" gui_info="hw_vios/hw_vio_1=1"/>
    <Object name="b[31:0]" gui_info="hw_vios/hw_vio_1=2"/>
    <Object name="dnf" gui_info="hw_vios/hw_vio_1=6"/>
    <Object name="done" gui_info="hw_vios/hw_vio_1=4"/>
    <Object name="fpmul/done" gui_info="Trigger Setup=1"/>
    <Object name="fpmul/start" gui_info="Trigger Setup=0"/>
    <Object name="inff" gui_info="hw_vios/hw_vio_1=7"/>
    <Object name="nanf" gui_info="hw_vios/hw_vio_1=8"/>
    <Object name="of" gui_info="hw_vios/hw_vio_1=9"/>
    <Object name="p[31:0]" gui_info="hw_vios/hw_vio_1=4"/>
    <Object name="p_dnf" gui_info="hw_vios/hw_vio_1=6"/>
    <Object name="p_inff" gui_info="hw_vios/hw_vio_1=7"/>
    <Object name="p_nanf" gui_info="hw_vios/hw_vio_1=8"/>
    <Object name="p_of" gui_info="hw_vios/hw_vio_1=9_exp"/>
    <Object name="p_uf" gui_info="hw_vios/hw_vio_1=10"/>
    <Object name="p_zf" gui_info="hw_vios/hw_vio_1=5"/>
    <Object name="product[31:0]" gui_info="hw_vios/hw_vio_1=5"/>
    <Object name="rst" gui_info="hw_vios/hw_vio_1=0"/>
    <Object name="uf" gui_info="hw_vios/hw_vio_1=10"/>
    <Object name="vio_n_65" gui_info="hw_vios/hw_vio_1=3"/>
    <Object name="zf" gui_info="hw_vios/hw_vio_1=11"/>
  </ObjectList>
  <ObjectList object_type="hw_vio" gui_info="">
    <Object name="hw_vio_1" gui_info="hw_vios/hw_vio_1/TablePreference=5	384	Name	0	2147483647	15	106	106	Value	1	2147483647	15	106	106	Activity	2	2147483647	15	58	58	Direction	3	2147483647	15	64	64	VIO	4	2147483647	15	50	50			1	6	1	Name	Value	Activity	Direction	VIO"/>
  </ObjectList>
  <probeset name="hw project" active="false">
    <probe type="ila_data" busType="net" source="netlist" spec="ILA_DATA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="MAP" value="probe1[31:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="fpmul/a[31]"/>
        <net name="fpmul/a[30]"/>
        <net name="fpmul/a[29]"/>
        <net name="fpmul/a[28]"/>
        <net name="fpmul/a[27]"/>
        <net name="fpmul/a[26]"/>
        <net name="fpmul/a[25]"/>
        <net name="fpmul/a[24]"/>
        <net name="fpmul/a[23]"/>
        <net name="fpmul/a[22]"/>
        <net name="fpmul/a[21]"/>
        <net name="fpmul/a[20]"/>
        <net name="fpmul/a[19]"/>
        <net name="fpmul/a[18]"/>
        <net name="fpmul/a[17]"/>
        <net name="fpmul/a[16]"/>
        <net name="fpmul/a[15]"/>
        <net name="fpmul/a[14]"/>
        <net name="fpmul/a[13]"/>
        <net name="fpmul/a[12]"/>
        <net name="fpmul/a[11]"/>
        <net name="fpmul/a[10]"/>
        <net name="fpmul/a[9]"/>
        <net name="fpmul/a[8]"/>
        <net name="fpmul/a[7]"/>
        <net name="fpmul/a[6]"/>
        <net name="fpmul/a[5]"/>
        <net name="fpmul/a[4]"/>
        <net name="fpmul/a[3]"/>
        <net name="fpmul/a[2]"/>
        <net name="fpmul/a[1]"/>
        <net name="fpmul/a[0]"/>
      </nets>
    </probe>
    <probe type="ila_data" busType="net" source="netlist" spec="ILA_DATA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="MAP" value="probe0[31:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="fpmul/b[31]"/>
        <net name="fpmul/b[30]"/>
        <net name="fpmul/b[29]"/>
        <net name="fpmul/b[28]"/>
        <net name="fpmul/b[27]"/>
        <net name="fpmul/b[26]"/>
        <net name="fpmul/b[25]"/>
        <net name="fpmul/b[24]"/>
        <net name="fpmul/b[23]"/>
        <net name="fpmul/b[22]"/>
        <net name="fpmul/b[21]"/>
        <net name="fpmul/b[20]"/>
        <net name="fpmul/b[19]"/>
        <net name="fpmul/b[18]"/>
        <net name="fpmul/b[17]"/>
        <net name="fpmul/b[16]"/>
        <net name="fpmul/b[15]"/>
        <net name="fpmul/b[14]"/>
        <net name="fpmul/b[13]"/>
        <net name="fpmul/b[12]"/>
        <net name="fpmul/b[11]"/>
        <net name="fpmul/b[10]"/>
        <net name="fpmul/b[9]"/>
        <net name="fpmul/b[8]"/>
        <net name="fpmul/b[7]"/>
        <net name="fpmul/b[6]"/>
        <net name="fpmul/b[5]"/>
        <net name="fpmul/b[4]"/>
        <net name="fpmul/b[3]"/>
        <net name="fpmul/b[2]"/>
        <net name="fpmul/b[1]"/>
        <net name="fpmul/b[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;b1"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="MAP" value="probe3[0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;b1"/>
      </probeOptions>
      <nets>
        <net name="fpmul/done"/>
      </nets>
    </probe>
    <probe type="ila_data" busType="net" source="netlist" spec="ILA_DATA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="MAP" value="probe2[31:0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="fpmul/p[31]"/>
        <net name="fpmul/p[30]"/>
        <net name="fpmul/p[29]"/>
        <net name="fpmul/p[28]"/>
        <net name="fpmul/p[27]"/>
        <net name="fpmul/p[26]"/>
        <net name="fpmul/p[25]"/>
        <net name="fpmul/p[24]"/>
        <net name="fpmul/p[23]"/>
        <net name="fpmul/p[22]"/>
        <net name="fpmul/p[21]"/>
        <net name="fpmul/p[20]"/>
        <net name="fpmul/p[19]"/>
        <net name="fpmul/p[18]"/>
        <net name="fpmul/p[17]"/>
        <net name="fpmul/p[16]"/>
        <net name="fpmul/p[15]"/>
        <net name="fpmul/p[14]"/>
        <net name="fpmul/p[13]"/>
        <net name="fpmul/p[12]"/>
        <net name="fpmul/p[11]"/>
        <net name="fpmul/p[10]"/>
        <net name="fpmul/p[9]"/>
        <net name="fpmul/p[8]"/>
        <net name="fpmul/p[7]"/>
        <net name="fpmul/p[6]"/>
        <net name="fpmul/p[5]"/>
        <net name="fpmul/p[4]"/>
        <net name="fpmul/p[3]"/>
        <net name="fpmul/p[2]"/>
        <net name="fpmul/p[1]"/>
        <net name="fpmul/p[0]"/>
      </nets>
    </probe>
    <probe type="ila" busType="net" source="netlist" spec="ILA_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="CAPTURE_COMPARE_VALUE" value="eq1&apos;bX"/>
        <Option Id="COMPARE_VALUE.0" value="eq1&apos;bX"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_ILA" value="hw_ila_1"/>
        <Option Id="MAP" value="probe4[0]"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
        <Option Id="TRIGGER_COMPARE_VALUE" value="eq1&apos;bX"/>
      </probeOptions>
      <nets>
        <net name="fpmul/start"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="dnf"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:0,255,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="done"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="inff"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="nanf"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="of"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="HEX"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="p[31]"/>
        <net name="p[30]"/>
        <net name="p[29]"/>
        <net name="p[28]"/>
        <net name="p[27]"/>
        <net name="p[26]"/>
        <net name="p[25]"/>
        <net name="p[24]"/>
        <net name="p[23]"/>
        <net name="p[22]"/>
        <net name="p[21]"/>
        <net name="p[20]"/>
        <net name="p[19]"/>
        <net name="p[18]"/>
        <net name="p[17]"/>
        <net name="p[16]"/>
        <net name="p[15]"/>
        <net name="p[14]"/>
        <net name="p[13]"/>
        <net name="p[12]"/>
        <net name="p[11]"/>
        <net name="p[10]"/>
        <net name="p[9]"/>
        <net name="p[8]"/>
        <net name="p[7]"/>
        <net name="p[6]"/>
        <net name="p[5]"/>
        <net name="p[4]"/>
        <net name="p[3]"/>
        <net name="p[2]"/>
        <net name="p[1]"/>
        <net name="p[0]"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="p_dnf"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="p_inff"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="p_nanf"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="p_of"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="p_uf"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="p_zf"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="bus" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="HEX"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="product[31]"/>
        <net name="product[30]"/>
        <net name="product[29]"/>
        <net name="product[28]"/>
        <net name="product[27]"/>
        <net name="product[26]"/>
        <net name="product[25]"/>
        <net name="product[24]"/>
        <net name="product[23]"/>
        <net name="product[22]"/>
        <net name="product[21]"/>
        <net name="product[20]"/>
        <net name="product[19]"/>
        <net name="product[18]"/>
        <net name="product[17]"/>
        <net name="product[16]"/>
        <net name="product[15]"/>
        <net name="product[14]"/>
        <net name="product[13]"/>
        <net name="product[12]"/>
        <net name="product[11]"/>
        <net name="product[10]"/>
        <net name="product[9]"/>
        <net name="product[8]"/>
        <net name="product[7]"/>
        <net name="product[6]"/>
        <net name="product[5]"/>
        <net name="product[4]"/>
        <net name="product[3]"/>
        <net name="product[2]"/>
        <net name="product[1]"/>
        <net name="product[0]"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="uf"/>
      </nets>
    </probe>
    <probe type="vio_input" busType="net" source="netlist" spec="VIO_INPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="ACTIVITY_PERSISTENCE" value="SHORT"/>
        <Option Id="DISPLAY_HINT" value="InputDisplay:LED;LED_Low:128,128,128,;LED_High:255,0,0,;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="INPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="zf"/>
      </nets>
    </probe>
    <probe type="vio_output" busType="bus" source="netlist" spec="VIO_OUTPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="OUTPUT_VALUE" value="A8661D00"/>
        <Option Id="OUTPUT_VALUE_RADIX" value="HEX"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="a[31]"/>
        <net name="a[30]"/>
        <net name="a[29]"/>
        <net name="a[28]"/>
        <net name="a[27]"/>
        <net name="a[26]"/>
        <net name="a[25]"/>
        <net name="a[24]"/>
        <net name="a[23]"/>
        <net name="a[22]"/>
        <net name="a[21]"/>
        <net name="a[20]"/>
        <net name="a[19]"/>
        <net name="a[18]"/>
        <net name="a[17]"/>
        <net name="a[16]"/>
        <net name="a[15]"/>
        <net name="a[14]"/>
        <net name="a[13]"/>
        <net name="a[12]"/>
        <net name="a[11]"/>
        <net name="a[10]"/>
        <net name="a[9]"/>
        <net name="a[8]"/>
        <net name="a[7]"/>
        <net name="a[6]"/>
        <net name="a[5]"/>
        <net name="a[4]"/>
        <net name="a[3]"/>
        <net name="a[2]"/>
        <net name="a[1]"/>
        <net name="a[0]"/>
      </nets>
    </probe>
    <probe type="vio_output" busType="bus" source="netlist" spec="VIO_OUTPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="DISPLAY_HINT" value=""/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="OUTPUT_VALUE" value="FF800000"/>
        <Option Id="OUTPUT_VALUE_RADIX" value="HEX"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="b[31]"/>
        <net name="b[30]"/>
        <net name="b[29]"/>
        <net name="b[28]"/>
        <net name="b[27]"/>
        <net name="b[26]"/>
        <net name="b[25]"/>
        <net name="b[24]"/>
        <net name="b[23]"/>
        <net name="b[22]"/>
        <net name="b[21]"/>
        <net name="b[20]"/>
        <net name="b[19]"/>
        <net name="b[18]"/>
        <net name="b[17]"/>
        <net name="b[16]"/>
        <net name="b[15]"/>
        <net name="b[14]"/>
        <net name="b[13]"/>
        <net name="b[12]"/>
        <net name="b[11]"/>
        <net name="b[10]"/>
        <net name="b[9]"/>
        <net name="b[8]"/>
        <net name="b[7]"/>
        <net name="b[6]"/>
        <net name="b[5]"/>
        <net name="b[4]"/>
        <net name="b[3]"/>
        <net name="b[2]"/>
        <net name="b[1]"/>
        <net name="b[0]"/>
      </nets>
    </probe>
    <probe type="vio_output" busType="net" source="netlist" spec="VIO_OUTPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="DISPLAY_HINT" value="OutputDisplay:Active_High;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="NAME.CUSTOM" value=""/>
        <Option Id="NAME.SELECT" value="Long"/>
        <Option Id="OUTPUT_VALUE" value="0"/>
        <Option Id="OUTPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="rst"/>
      </nets>
    </probe>
    <probe type="vio_output" busType="net" source="netlist" spec="VIO_OUTPUT_V2_RT">
      <probeOptions Id="DebugProbeParams">
        <Option Id="DISPLAY_HINT" value="OutputDisplay:Active_High;"/>
        <Option Id="DISPLAY_VISIBILITY" value=""/>
        <Option Id="HW_VIO" value="hw_vio_1"/>
        <Option Id="NAME.CUSTOM" value="start"/>
        <Option Id="NAME.SELECT" value="Custom"/>
        <Option Id="OUTPUT_VALUE" value="0"/>
        <Option Id="OUTPUT_VALUE_RADIX" value="BINARY"/>
        <Option Id="SOURCE" value="netlist"/>
      </probeOptions>
      <nets>
        <net name="vio_n_65"/>
      </nets>
    </probe>
  </probeset>
</hwsession>
